RubyGems Navigation menu

icss 0.1.1

Infochimps Stupid Schema library: an avro-compatible data description standard. ICSS completely describes a collection of data (and associated assets) in a way that is expressive, scalable and sufficient to drive remarkably complex downstream processes.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.2 - November 09, 2011 (88.0 KB)
  2. 0.1.3 - July 15, 2011 (37.5 KB)
  3. 0.1.2 - July 08, 2011 (34.0 KB)
  4. 0.1.1 - June 10, 2011 (33.5 KB)
  5. 0.1.0 - June 07, 2011 (32.5 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (2):

gorillib ~> 0.1.1
yajl-ruby ~> 0.8.2

Development 依赖 (5):

bundler ~> 1.0.0
jeweler ~> 1.5.2
rcov >= 0
rspec ~> 2.3.0
yard ~> 0.6.0

业主:

作者:

  • Philip (flip) Kromer for Infochimps

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 31,578

这个版本 3,671

许可:

需要的 Ruby 版本:

链接: